none
TP4 - Docker pull error RRS feed

  • Question

  • Hello everyone,

    The current version of Docker in TP4 does not support pull. You will see the error below if you try to pull an image. We are working on updating the version of Docker as soon as possible. You can check the version by doing "docker version". If you see that the "Built:" parameter is earlier than "Tue Nov 17", you have an earlier version. Otherwise you should be fine. After we have fixed the issue, you can use the Update-ContainerHost script to update your version of Docker. You can find this script here. Stay tuned for an update on when this is resolved.

    Error:

    Using default tag:latest
    Pulling repository docker.io/microsoft/aspnet
    Error: image microsfot/aspnet:latest not found


    Thursday, November 19, 2015 4:45 PM
    Moderator

Answers

All replies